<script setup lang="ts">
const route = useRoute();
const showHeader = computed(() => route.path !== "/home/user");
onMounted(() => {
});
</script> 
<template>
  <div class="common-layout">
    <h-Header v-if="showHeader" />
    <slot />
    <h-Footer />
  </div>
</template>
<style scoped lang="scss">
.el-container {
  flex-direction: column;
}
</style>
